.publicidade-colum-center {
  text-align: center; 
}

.publicidade-colum-center span {
  font-size: 12px;
  text-align: left; 
}
.box-publicidade-300-250{
	text-align: center; 
	background:transparent;
    padding: 2.5px;
    margin: 0 auto;
    width: 305px;    
}
.box-publicidade-300-250 span {
  font-size: 10px;
  color: #575757;
  height: 20px;
  width: 100%;
  
}
.box-publicidade-300-600 .m-top30{
	margin-bottom: 20px!important;
}
.box-publicidade-300-600 {
  text-align: center; 
  background:transparent;
  padding: 2.5px;
  margin: 0 auto;
  width: 305px;
}

.box-publicidade-300-600 span {
  font-size: 10px;
  color: #575757; 
  height: 20px;
}
.banner-publicidade {
  text-align: center; 
  margin: 0 auto;
  text-align: center;
}
.banner-publicidade span {
  font-size: 10px;
  color: #575757; 
}

.banner300-600{
  text-align: center; 
  background: transparent;
  padding: 2.5px;
  margin: 0 auto;
  width: 305px;
}

.pub-txt-180graus{
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  writing-mode: tb-rl;
  width: 10px;
  height: 90px;
  float: left;
  text-align: center;
}

.wrap-publi-728-90 {
  background: transparent;
  padding: 2.5px;
  width: 100%;
  max-width: 750px;
  max-height: 95px; 
  display: inline-block;
}
.w11-gallery-header-pub .wrap-publi-728-90 {
  display: inline-grid;
    background: transparent;  
}


.wrap-publi-728-90 span {
  font-size: 10px;
  color: #575757; 
}



  /*Publicidade com margim 165px;*/
.ultima-publicidade {
  margin-bottom: 165px;
  float: left; }
 #pubInterna {
  width: 100%;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 20px; 
}


.w11-gallery-footer-pub{
  padding: 2.5px;
  width: 100%;
  text-align: center;
  display: block;
}
.w11-gallery-header-pub{
  padding: 2.5px;
  width: 100%;
  text-align: center;
  display: block;
}